Index: /pjproject/trunk/pjsip-apps/src/pjsua/pjsua_app.c
===================================================================
--- /pjproject/trunk/pjsip-apps/src/pjsua/pjsua_app.c	(revision 4439)
+++ /pjproject/trunk/pjsip-apps/src/pjsua/pjsua_app.c	(revision 4440)
@@ -3070,5 +2131,4 @@
     // Log already written.
 }
-
 
 /*
@@ -3444,70 +2504,4 @@
 #endif
 
-/*
- * Print buddy list.
- */
-static void print_buddy_list(void)
-{
-    pjsua_buddy_id ids[64];
-    int i;
-    unsigned count = PJ_ARRAY_SIZE(ids);
-
-    puts("Buddy list:");
-
-    pjsua_enum_buddies(ids, &count);
-
-    if (count == 0)
-	puts(" -none-");
-    else {
-	for (i=0; i<(int)count; ++i) {
-	    pjsua_buddy_info info;
-
-	    if (pjsua_buddy_get_info(ids[i], &info) != PJ_SUCCESS)
-		continue;
-
-	    printf(" [%2d] <%.*s>  %.*s\n", 
-		    ids[i]+1, 
-		    (int)info.status_text.slen,
-		    info.status_text.ptr, 
-		    (int)info.uri.slen,
-		    info.uri.ptr);
-	}
-    }
-    puts("");
-}
-
-
-/*
- * Print account status.
- */
-static void print_acc_status(int acc_id)
-{
-    char buf[80];
-    pjsua_acc_info info;
-
-    pjsua_acc_get_info(acc_id, &info);
-
-    if (!info.has_registration) {
-	pj_ansi_snprintf(buf, sizeof(buf), "%.*s", 
-			 (int)info.status_text.slen,
-			 info.status_text.ptr);
-
-    } else {
-	pj_ansi_snprintf(buf, sizeof(buf),
-			 "%d/%.*s (expires=%d)",
-			 info.status,
-			 (int)info.status_text.slen,
-			 info.status_text.ptr,
-			 info.expires);
-
-    }
-
-    printf(" %c[%2d] %.*s: %s\n", (acc_id==current_acc?'*':' '),
-	   acc_id,  (int)info.acc_uri.slen, info.acc_uri.ptr, buf);
-    printf("       Online status: %.*s\n", 
-	(int)info.online_status_text.slen,
-	info.online_status_text.ptr);
-}
-
 /* Playfile done notification, set timer to hangup calls */
 pj_status_t on_playfile_done(pjmedia_port *port, void *usr_data)
